/****** Styles for videos ******/

iframe,
embed,
object {
	max-width: 100%;
}


.EditorPanel img {
  display: inline;
  width: auto \9;
  max-width: 100%;
  height: auto;
}

.video_player_responsive {
	padding: 0%;
	margin-bottom: 0em;
}

.container_video_25,
.container_video_50,
.container_video_75,
.container_video_100,
.container_video {
	max-width:100%;
	min-width:25%;
}

.container_video_50 {min-width:50%;}
.container_video_75 {min-width:75%;}
.container_video_100, .container_video {min-width:100%;}


.myvideo_left_25,
.myvideo_right_25 {
    float: left;
    margin: 10px 20px 0px 0px;
    width: 25%;
    min-width: 25%;
}

.myvideo_left_50,
.myvideo_right_50 {
    float: left;
    margin: 10px 20px 0px 0px;
    width: 50%;
    min-width: 50%;
}

.myvideo_left_75,
.myvideo_right_75 {
    float: left;
    margin: 10px 20px 0px 0px;
    width: 75%;
    min-width: 75%;
}

.myvideo_100 {
    float: none;
    margin: 10px 0px 0px 0px;
    width: 100%;
    min-width: 100%;
}

.myvideo_right_25,
.myvideo_right_50,
.myvideo_right_75 {
    float: right;
    margin: 10px 0px 0px 20px;
}


.fluid-width-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0px;
	padding-top: 56.4103%;	
}

.fluid-width-video-wrapper iframe, 
.fluid-width-video-wrapper object, 
.fluid-width-video-wrapper embed {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}


/* Landscape phones and down */
@media(max-width:767px){
	.container_video_25,
	.container_video_50,
	.container_video_75,
	.container_video_100,
	.container_video {
		max-width:100% !important;
		min-width:100% !important;
	}
	

	.myvideo_left_25,
	.myvideo_right_25,
	.myvideo_left_50,
	.myvideo_right_50,
	.myvideo_left_75,
	.myvideo_right_75,
	.myvideo_left_100,
	.myvideo_right_100,
	.myvideo_100 { 
		float: none !important;
		margin: 10px 0px 0px 0px;
		width: 100% !important;
	}	

}


/* Landscape phone to portrait tablet */
@media (min-width: 768px) and (max-width: 992px) {
	
	.container_video_25,
	.container_video_50,
	.container_video_75,
	.container_video_100,
	.container_video {
		max-width:100% !important;
		min-width:100% !important;
	}
	
	
}

/****** Styles for form elements ******/

div.wtp-form input[type="text"],
div.wtp-form input[type="reset"],
div.wtp-form input[type="submit"],
div.wtp-form input[type="password"],
div.wtp-form textarea, 
div.wtp-form select,
div.wtp-form button {
	display: inline-block;
	width: 100%;
}

.easymode img.selectPlaceholder {
	width: 100% !important; /* Width of new image */
}

